version: 2.7.5
files:
  - url: Better-CrewLink-Setup-2.7.5.exe
    sha512: JjYkkc1rBDis45x1QIS5oBiQNAaOTizZ6H+ON4iL3YyHxvS4mmyCHgg3rn4+6ssIXXm6acjJUOl9r7R53NrzsQ==
    size: 167358798
path: Better-CrewLink-Setup-2.7.5.exe
sha512: JjYkkc1rBDis45x1QIS5oBiQNAaOTizZ6H+ON4iL3YyHxvS4mmyCHgg3rn4+6ssIXXm6acjJUOl9r7R53NrzsQ==
releaseDate: '2021-07-07T19:33:49.073Z'
